function FileData_Pairs(x)
{
x.t("possible","send");
x.t("version","version");
x.t("version","check");
x.t("version","control");
x.t("version","information");
x.t("iei","version");
x.t("5.4.1","troubleshooting");
x.t("5.4","implementing");
x.t("implemented","software");
x.t("originator","contents");
x.t("however","possible");
x.t("back","originator");
x.t("contents","except");
x.t("contents","sent");
x.t("command","contents");
x.t("check","test");
x.t("check","takes");
x.t("realizes","implemented");
x.t("test","command");
x.t("test","commands");
x.t("test","messages");
x.t("test","message");
x.t("place","retransmission");
x.t("request","test");
x.t("error","occur");
x.t("commands","contents");
x.t("multiplexer","protocol");
x.t("multiplexer","starts");
x.t("respond","correctly");
x.t("messages","specific");
x.t("control","5.4.1");
x.t("control","5.4");
x.t("software","respond");
x.t("implementing","version");
x.t("message","triggered");
x.t("message","sent");
x.t("triggered","multiplexer");
x.t("troubleshooting","5.4.1");
x.t("troubleshooting","realizes");
x.t("troubleshooting","multiplexer");
x.t("send","test");
x.t("specific","iei");
x.t("takes","place");
x.t("information","exchanged");
x.t("exchanged","however");
x.t("retransmission","request");
x.t("protocol","version");
x.t("correctly","following");
x.t("following","error");
x.t("starts","protocol");
x.t("except","test");
x.t("occur","request");
x.t("sent","version");
x.t("sent","back");
x.t("sent","sent");
}
